.Home
{
	font-size:12px;
font-weight:bold;
color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
text-decoration:none;
}
.Home:hover
{
font-size:12px;
font-weight:bold;
color:#ff9600;
font-family:Arial, Helvetica, sans-serif;
text-decoration:underline;
}
.Welcome1
{
font-size:12px;
font-weight:bold;
color:#ff9600;
font-family:Arial, Helvetica, sans-serif;
}
.Welcome2
{
font-size:12px;
font-weight:bold;
color:#666666;
font-family:Arial, Helvetica, sans-serif;
}
.AboutRes
{
font-size:16px;
font-weight:bold;
color:#FF6600;
font-family:Arial, Helvetica, sans-serif;
}
.AboutRes1
{
font-size:18px;
font-weight:bold;
color:#FF6600;
font-family:Arial, Helvetica, sans-serif;
}
.Support
{
	font-size: 11px;
	font-weight: normal;
	color: gray;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
}
.Support:hover
{
	font-size: 11px;
	font-weight: normal;
	color: chocolate;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
.Test
{
font-size:30px;
color:#ffad38;
font-family:"Monotype Corsiva"
}
.Item{
font-size:28px;
color:#ffad38;
font-family:"Monotype Corsiva"
}
.Chilli
{
font-size:11px;
font-weight:bold;
color:5f1014;
font-family:Arial, Helvetica, sans-serif;
}
.SmallSizzler
{
font-size:12.5px;
font-weight:bold;
color:#666666;
font-family:verdana;
}



.It
{
font-size:11px;
line-height:18px;
font-weight:normal;
text-align:justify;
color:#000000;
font-family:Calibri, Arial;
}
.formteb
{
font-size:11px;
font-weight:normal;
color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
}
.More
{
font-size:12px;
font-weight:normal;
color:#f85e44;
font-family:Arial, Helvetica, sans-serif;
text-decoration:none;
}
.formsitem
{
	font-size: 11px;
	font-weight: normal;
	color: gainsboro;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #212121;
	border-bottom: #646464 1px solid;
	border-left: #646464 1px solid;
	border-top: #646464 1px solid;
	border-right: #646464 1px solid;
}
.footerlink
{
font-size:11px;
font-weight:normal;
color:#FFFFFF;
text-decoration:none;
font-family:Arial, Helvetica, sans-serif;
}
.footerlink:hover
{
font-size:11px;
font-weight:normal;
color: chocolate;
font-family:Arial, Helvetica, sans-serif;
text-decoration:underline;
}

.More
{
font-size:12px;
font-weight:normal;
color:#f85e44;
font-family:Arial, Helvetica, sans-serif;
}
.Mocktail
{
font-size:12px;
font-weight:normal;
color:#FF9900;
font-family:Arial, Helvetica, sans-serif;
}
.It
{
font-size:14px;
font-weight:normal;
color:#000000;
line-height:20px;
font-family:Calibri, Arial;
}
.Itis
{
font-size:13px;
font-weight:normal;
color:#000000;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
}


.Veg
{
font-size:14px;
font-weight:normal;
color:#FF6600;
font-family:Arial, Helvetica, sans-serif;
}
.Lentis
{
font-size:12px;
font-weight:normal;
color:#999999;
font-family:Arial, Helvetica, sans-serif;
}
.facilitiesHeading
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-transform:uppercase;
	color:#FFF;	
	text-indent:50px;
	font-weight:bold;
}
.txt1
{
	font-size:11px;
line-height:18px;
font-weight:normal;
text-align:justify;
color:#000000;
font-family:Verdana, Geneva, sans-serif, Helvetica, sans-serif;
}

.enterlink{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	letter-spacing: 1px;
	text-decoration:none
}
.enterlink:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: lighter;
	color: #C80101;
	letter-spacing: 1px;
	text-decoration:underline;
	
}
.text{
	FONT-SIZE: 11px;
	COLOR: #000000;
	LINE-HEIGHT: 14pt;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.menuHeading {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 30px;
	color: #c67103;
}
.mainlink2
{
	font-size:30px;
color:#ffad38;
font-family:"Monotype Corsiva"
}
.mainlink3
{
	font-family: Arial, Helvetica, sans-serif;
	color:#c67103;
	font-size:16px;
}
.linkMain1
{
	font-family: Arial, Helvetica, sans-serif;
	color:#464545;
	font-size:12px;
}
.linkMain11
{
	font-family: Arial, Helvetica, sans-serif;
	color:##FF6600;
	font-size:12px;
}
.required
{
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	font-size:11px;
}